#Wed Mar 18 22:30:02 UTC 2026
schema=fire-spread-forecast_fl-cliff-lake_20260318_185100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
